<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="it"><Esri><CreaDate>20060517</CreaDate><CreaTime>09550200</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{11560415-E933-4050-88B2-43D489FD7923}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\MACH3\g\maucondivisa\gianlu\point_strutture_ricettive</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\MACH3\g\maucondivisa\gianlu\point_strutture_ricettive</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">G:\Maucondivisa\Tizy\point_strutture_ricettive</srcused><date Sync="TRUE">20060516</date><time Sync="TRUE">18285100</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">G:\Lavori\valtiberina\Shapes_elab\point_strutture_ricettive</srcused><date Sync="TRUE">20060517</date><time Sync="TRUE">09550200</time></procstep></lineage></dataqual></metadata>
